.team-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px; }
  .team-grid > .team-grid-item {
    width: 25%;
    flex-grow: 0;
    padding: 10px 10px 25px; }
  @media (max-width: 767px) {
    .team-grid > .team-grid-item {
      width: 33.33%; } }
  @media (max-width: 520px) {
    .team-grid > .team-grid-item {
      width: 50%; }
      .team-grid > .team-grid-item .name {
        font-size: 15px;
        line-height: 19px; }
      .team-grid > .team-grid-item .position {
        font-size: 12px;
        line-height: 15px; } }

.team-grid-item {
  text-align: left; }
  .team-grid-item > .image {
    padding-bottom: 100%;
    position: relative;
    margin-bottom: 15px;
    background: #F3F2EF; }
    .team-grid-item > .image img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center center; }
  .team-grid-item .name {
    text-align: center;
    font-weight: bold;
    margin-bottom: 0;
    font-size: 18px; }
  .team-grid-item .position {
    font-size: 14px;
    text-align: center; }
